/* CSS Document */
.main_border {
		border:1px solid #000000;

}
.main{
	height:100%;

}

p{font-size:16px; font-family:Verdana; padding: 20px ;  align:justify;}
ol{font-size:16px; font-family:Verdana;  padding-left: 45px;}
ul{font-size:16px; font-family:Verdana;  padding-left: 45px;}
ul.sq {
    list-style-type: square;
}
.rowTitle{
	color:#003d55;
	font-size:18px;
	font-family:Verdana;
	padding-top:10px;
	padding-left: 20px;
	padding-bottom:1px;
	align:justify;



}
.rowTitle1{
	color:#003d55;
	font-size:18px;
	font-family:Verdana;
	padding-top:10px;
	padding-left: 20px;

	align:justify;
    font-weight:bold;


}
.row{
	color:#000000;
	font-size:16px;
	font-family:Verdana;
	padding-top:1px;
	padding-left: 20px;
	padding-bottom:5px;
	align:justify;
    font-weight:bold;


}
.protokol{
	padding-top:20px;
    padding-left: 20px;
    font-size:16px;
    font-family:Verdana;
}

.outline {
    border: 2px solid black;
    padding: 0 5px;
   }
.left {background-color:#f6f6f6; border-right:1px solid #424242; }
.title {
background-color: #9eea18;  /*світло-зелений*/
color: #000000;
font-weight:bold;
font-size:13px;
padding-left: 40px;
/*margin:5px;  */
padding-top:3px;
padding-bottom:3px;
}
/*begin----footer login*/
.log{color: #000000;
     font:  bold 13px Verdana;
     /*padding-left: 20px;   */
     float:right;
      margin:25px 10px 5px 10px;

      }
.log  a{
    width:100%;
          box-sizing:border-box;
         -moz-box-sizing: border-box;
         -webkit-box-sizing: border-box;
         box-sizing: border-box;
	     font:  16px Verdana;
         color: #fff;
         font-weight:bold;
        /* padding:10px;    */
         text-decoration: none;
         }
.log  a:hover{
    width:100%;
          box-sizing:border-box;
         -moz-box-sizing: border-box;
         -webkit-box-sizing: border-box;
         box-sizing: border-box;
	     font:  16px Verdana;
         color: #000;
         font-weight:bold;
        /* padding:10px;    */
         text-decoration: none;
         }

.logbox{float:right; margin:1px 1px 1px 1px;
/* margin:25px 20px 10px 20px;  */
}

.button{
   border-top: 1px solid #c0e8be;
   background:  #ccaa66;

      float:right;
/*padding: 5px 15px;  */
    margin:5px 10px 5px 10px;

  /* border-radius: 20px;

   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0; */
   color: #000000;
   font: bold 13px Verdana;
   text-decoration: none;
   vertical-align: middle;
     }
.button:hover {
   border-top-color: #f0e409;
   background: #ffffff;
   color: #ccaa66;
   }
.button:active {
   border-top-color: #137815;
   background: #e0cc99;
   color:#000000}
/*end----footer login*/
#rightmenu {
	 background: #fffbdf;
	 padding: 15px;




	 margin-right:1%;


}

.buttonlink {
    background-color: #19afd5;
    color: black;
    padding: 7px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}


.buttonlink:hover,active{
    background-color: #013D51;
    color:white;

}

#coolmenu{
background-color: #ffaa00;
 height: auto;}

/** html #coolmenu{
width: 150px;Internet Explorer
}                              */

#coolmenu a{
font: bold 13px Verdana;
color: #000000;
text-decoration: none;

}

html>body #coolmenu a{
width: auto; height: auto;
}

/*      меню і підменю */

#coolmenu ul ul {
	display: none;
   }

	#coolmenu ul li:hover > ul {
		display: block;

	}

#coolmenu ul {

	background: #ffaa00;         /*orange*/
	/*background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); */
	/*box-shadow: 0px 0px 9px rgba(0,0,0,0.15);  */
	/*padding: 0 20px;

	border-radius: 10px;     */
	list-style: none;
    position: relative;
	display: inline-table;
    margin: 0;


}
	#coolmenu ul:after {
		content: ""; clear: both; display: block;
	}


	#coolmenu ul li {
	float: left;
}
	#coolmenu ul li:hover {
		background: #ffff00;    /*yellow*/
		/*background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);  */
	}
		#coolmenu ul li:hover a {
			color: #000000;


}
#coolmenu ul li a.new {
              color: red;
}
	#coolmenu ul li a {
		display: block;
		padding: 12px 15px;
		color: #000;
		text-decoration: none;
	}

#coolmenu ul ul {
	background: #158baa; border-radius: 0px; padding: 0; padding-top:0px;
	position: absolute;
top: 100%;
}
	#coolmenu ul ul li {
		float: none;
		border-top: 1px solid #013D51;
		border-bottom: 1px solid #013D51;
		position: relative;
	}
		#coolmenu ul ul li a {
			padding: 12px 25px;
			color: #fff;
		}
			#coolmenu ul ul li a:hover {
				background: #013D51;
			}

			#coolmenu ul ul ul {
	position: absolute; left: 100%; top:0;
}
.new ul li :hover a{
    color: hotpink;
}


/*меню кінець*/

.imgbord{
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
}


}
/*example3*/
       .example3 {
    display:inline-block;
    position:relative;
}
.example3 .example_text {

    display:block;
    position:absolute;
    left:145;
    bottom:80;
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

    color:#fff;



}

.example3  a{
     display:block;

    width:100%;
          box-sizing:border-box;
         -moz-box-sizing: border-box;
         -webkit-box-sizing: border-box;
         box-sizing: border-box;
	     font:  24px Verdana;
         color: #b89255;
        /* padding:10px;    */
         text-decoration: none;
         }


.content{border:1px solid #cccccc;
         width:95%;
         }
.content_title {background-color:#f9f4e9;}

.content_name{font-weight:bold; margin-top:7px;margin-bottom:5px;}
.content_adds{font-size:11px; margin-top:3px;margin-bottom:5px;  }
table, th, td {
    valign:top;font-size:16px; font-family:Verdana;
}
table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:16px;
	border-width: 1px;
	border-collapse: collapse;

}

table.gridtable td {
	text-align: left;
	padding: 10px 20px;
	}

table.gridtable td {
	text-align: left;

	}
table.gridtable tr {
	border-width: 1px;
	padding-left: 20px;
	border-style: solid;
}


table, th, td {
    valign:top;
    font-size:16px;
    font-family:Verdana;
}
table.subtable {
	font-family: verdana,arial,sans-serif;
	font-size:16px;
	border-width: 1px;
	border-collapse: collapse;
    margin: 20px 20px 20px 20px;
}

table.subtable td {
	text-align: left;
	padding-left: 20px;
	}

table.subtable td {
	text-align: left;

	}
table.subtable tr {
	border-width: 1px;
	padding-left: 20px;
	border-style: solid;
}



table.hotel {
    font-family: verdana,arial,sans-serif;
	font-size:16px;
    background-color: #fbfde1;
}

table.hotel td{
	valign:top;
    text-align: left;
     padding: 8px;
}

table.hotel tr:nth-child(even){background-color: #fff2cc}
/*--------Forms--------*/
.frm    {
	border:1px solid #C9DFEA;
	width:85%;
	float:left;
	font-size:16px;
	font-family:Verdana;
	text-align:left;
	margin:20px 20px 20px 20px;
	padding:10px 40px;
}
.frm legend {
    display: block;
    padding-left: 2px;
    padding-right: 2px;
    border: none;
	color:#19afd5;
}
.frm fieldset{
	border:1px solid #19afd5;
    padding:10px;
    margin: 20px 20px 10px 10px;
 }
 .frm input  {
 	font-size:16px;
 	font-family:Verdana;
 	width:90%;
 	margin:10px 0;
}
 .frm textarea {
    font-size:16px;
 	font-family:Verdana;
 	width:90%;
 	margin:10px 0;
}
 .frm select {
 	margin:10px 0 ;
 }
 .frm input[type=radio] {
 	font-size:16px;
 	font-family:Verdana;
 	margin:10px 0 ;
 	width: 100%;
    width     : 2em;
 	margin    : 0;
  	padding   : 0;


 	}
/*--------Forms--------*/